/assira/target/
/assira.asm/target/
/assira.rules/target/
/assira.rules.test/target/
/assira.junit/target/
/assira.drafts/target/
/assira.test/target/
/assira.archetype/target/
/assira.benchmark/target/
/assira.all/target/
pom.xml.versionsBackup
nbproject
/.idea/workspace.xml
/.idea/tasks.xml

